Subject: client problem

From: Lea <[email-masked]>
Date: Tue, 10 Jun 1997 10:57:47 -0600 (MDT)

I've got a client running 3.89 Pine on a Solaris 2.4 system.  The
'Mailbox is READONLY' problem just occurred system-wide.  It was
solved with a reboot but what mystifies the client - and what I
hoped someone on the list could explain to me - is why that
problem would happen to everyone on site?  Is there something
unique to Solaris that causes Pine to think *everyone* has a
duplicate session running?
	
Lea
-----------------------------------------------------------------------------
             Marianne Aldridge (Lea)  CNS Consulting Team; Helpdesk
         [email-masked]  OR  [email-masked]
                 492-9380 (voicemail)  OR  492-9400 (helpdesk)
             http://www.ualberta.ca/~maldridg/tutor/Tutorials.html
                http://gpu.srv.ualberta.ca/~maldridg/Wiz/Wizard

'...But I didn't mean to be brave;  it just sort of happened when I panicked...'
                                                                 -Piglet
-----------------------------------------------------------------------------